button, input.button, .button {
  font-size: 1.2em;
  background: url('../images/logInButton.jpg') no-repeat bottom right;
  color: #FFFFFF;
  height: 25px;
  width: 65px;  
  text-align: center;
  border: solid 0px red;
  cursor: pointer;
  vertical-align: middle;
}

table.logIn {
  font-size: 1.1em;
  margin: 0 0 0 15px;
  width: 250px;
}

table.logIn td {
  padding: 1px 1px 2px 1px;
}

table.logIn td.input {
  text-align: right;
}

input.text {
  width: 160px;
}

.newsItem img {
  float: right;
  padding-left: 10px;
}

/* = Unusual elements e.g. homepage image
-----------------------------------------------------------------------------*/

#homeImage {
  width:100%;
  position: relative;
  height:285px;
}

#homeImage img {
  padding-right:10px;
  width:100%;
} 

#image1, #image2, #image3, #image4, #image5, #image6, #image7, #image8, #image9 {
  position: absolute;
  top:0;
  right:0;
}

.callout {
  background: url('../images/bottomLeft.jpg') no-repeat left bottom;
  margin: 0 0 0 0;
}

.calloutOuter {
  background: url('../images/bottomRight.jpg') no-repeat right bottom;
}

.calloutInner {
  background: url('../images/topLeft.jpg') no-repeat left top;    
}

.callout h1 {
  color: #CF7028;
  font-size: 0.9em;
  background: url('../images/topRight.jpg') no-repeat right top;      
  padding: 20px 15px 0 20px;
  border: 0px solid red;
}

.callout p {
  line-height: 145%;
  font-size: 0.75em;
  border: dotted 0px blue;
  padding: 10px 22px 15px 20px;
  margin: 0 0 0 0;
}

.callout a, .callout a:active, .callout a:visited {
  font-size: 1em;
  border: dotted 0px blue;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

/* = public/Contacts/contacts.cfm table styles
-----------------------------------------------------------------------------*/

#all
{
   font-family : arial, helvetica, sans-serif;
   font-style: normal;
   font-size : 12px; 
   width : 850px;
   padding-left:5px; 
}

table.out
{
  border-collapse : collapse;
  border : 0;
  width: 100%;
}

table.out th
{
  border : solid 1px #aaa;
  font-size : 12px;
  padding :	3px;
  text-align: left;
}

table.out td
{
  padding : 3px;
  border : solid 1px #aaa;
  font-size : 12px;
}

#all p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	padding: 5px;
	width: auto;
	text-align: center;
	background-color: #FFFFCC;
}

/* = secure/inspections/apiarySurvey.cfm styles
-----------------------------------------------------------------------------*/

.surveyButton {
  background-image:url("../../images/surveyButton.jpg");
  display: block;
  text-decoration: none;
  width:200px;
  height:60px;
  font-size:20px;
  color: black;
  padding-top: 20px;
  background-repeat: no-repeat;
  text-align: center;
}

.surveyButton:hover {
  background-image:url("../../images/surveyButtonHover.jpg");
  font-size:25px;
  color: black;
}
table.beekeeper {
  border: 1px solid #ccc;
  padding:0;
  border-collapse:collapse;
  margin-top:-35px;
}
table.beekeeper tr {
  padding:0px;
  line-height:22px;
}

table.beekeeper th {
  text-align:right;
  font-size:13px;
  background-color: #FFFFCC;
  padding:5px;
  border: 1px solid #ddd;
  color:#aaa;
}
table.beekeeper td {
  text-align:left;
  font-size:13px;
  padding:5px;
  border: 1px solid #ddd;
  width:auto;
}

table.weather {
  border:0;
  background-color: #FFFFCC;
}

table.weather th {
  border: 0;
  color:#aaa;
}

table.weather td {
  border: 0;
  color:#aaa;
}

table.inspection {
  border: 1px solid #ccc;
  padding:0;
  border-collapse:collapse;
  margin-top:-35px;
}
table.inspection tr {
  padding:0;
  line-height:22px;
}

table.inspection th {
  text-align:center;
  font-size:13px;
  background-color: #FFFFCC;
  padding:5px;
  border: 1px solid #ddd;
  color:#aaa;
}
table.inspection td {
  text-align:center;
  font-size:13px;
  padding:5px;
  border: 1px solid #ddd;
  width:auto;
}
#idNumber {
  margin-top:10px;
  margin-bottom:0px;
  margin-left:3px;
  background-image:url("../images/idNumber.gif");
  width:170px;
  background-repeat:no-repeat;
  text-align:center;
  height:100px;
  
}
#idNumber p {
  font-size:32px;
  color:#aaa;
  margin-top:0px;
  padding-top:25px;
  margin-bottom:0px;
}
td.symbols {
  padding: 0 0 10px 0px;
}
#imgwrapper{
  margin-left:0px;
}
#imgwrapper a.imagelink {
  text-decoration:none;
  font-size:14px;
  color:green;
}

#track1 {
  position: relative;
  top:0px;
  background-image:url('../images/slider-top.jpg');
  background-repeat:no-repeat;
  height:10px;;
  width:28px;
  z-index:1;
}
.track {
  position: relative;
  cursor: pointer; 
  z-index: 2;
  background-image:url('../images/slider-middle.jpg');
  background-repeat:no-repeat;
}
.handle {
  position: absolute;
  top: 30px;
  cursor: move; 
  background-image:url('../images/handle.jpg');
  background-repeat:no-repeat;
}
.track.vertical { 
  width: 29px; 
  height: 143px; 
}
.track.vertical .handle {
  width: 23px; 
  height: 11px; 
  top: -30px; 
  left: 4px; 
 }
 #track3 {
  top:-2px;
  position: relative;
  background-image:url('../images/slider-bottom.jpg');
  background-repeat:no-repeat;
  height:13px;;
  width:28px;
  z-index:1;
}
#loadingMessage {
  position: absolute;
  width: 8em;
  padding: 0.5em;
  background-color: #FFFFFF;
  border: 2px solid black;
  font-weight: bold;
  top:3px;
  right:3px;
}
#panBackground {
  position: absolute;
  top:3px;
  left:3px;
  background-image:url('../images/panbackground.gif');
  height:74px;
  width:74px;
}
#panUp {
  position: absolute;
  top:4px;
  left:24px;
}
#panRight {
  position: absolute;
  top:24px;
  left:44px;
}
#panDown {
  position: absolute;
  top:44px;
  left:24px;
}
#panLeft {
  position: absolute;
  top:24px;
  left:4px;
}
.smallRed {
  font-size: 10px;
  color: red;
}
.newFeaturesBox {
  float: left;
  width: 410px;
  background: url('../images/newFeaturesFrame.gif') 0px 3px no-repeat transparent;
  height:230px;
}

.newFeaturesBox td {
  font-size:12px;
}

table.newFeatures {
  font-size: 1.1em;
  margin: 0 0 0 15px;
  width: 395px;
}

table.newFeatures td {
  padding: 1px 10px 2px 1px;
}
.newFeaturesBox h2 {
  padding: 15px 0 0 16px;
  color: #B5A300;
  font-size: 1.1em;
}

.newFeaturesBox a {
  font-size: 1.0em;
}

.newFeaturesBox p {
  font-size: 0.7em;
  padding: 0 0 10px 18px;
}

.pull-right {
  float:right;
}

.no-margin {
  margin:0!important;
}

div.registration-warning {
  padding:7px;
  background-color: #d9edf7;
  border: 1px solid #808080;
  font-size: 16px;
  color:#808080;
  height:60px;
  line-height:30px;
  max-width:100%;
}

div.registration-warning img {
  float:left;
  margin-right:20px;
}
td.alignLeft {
  text-align:left!important;
}
.redText {
  color: red;
}
.greenText {
  color: green;
}
.w150 {
  width:150px;
}
.stm {
  margin-top:9px!important;
  margin-bottom:0px!important;
}
a.addNew {
  font-size:150%!important;
  padding:13px;
  background-color: #0275d8; 
  border:1px solid #ddd;
  border-radius:7px;
  text-decoration:none!important;
  color:#ffffff!important;
}
a.addNew:hover {
  background-color: #5bc0de; 
  border:1px solid #ddd;
  color:#404040!important;
}
a.editButton {
  font-size:120%!important;
  padding:8px;
  background-color: #0275d8; 
  border:1px solid #ddd;
  border-radius:7px;
  text-decoration:none!important;
  color:#ffffff!important;
  display:block;
}
a.editButton:hover {
  background-color: #5bc0de; 
  border:1px solid #ddd;
  color:#404040!important;
}
a.deleteButton {
  font-size:120%!important;
  padding:8px;
  background-color: #FF0000; 
  border:1px solid #ddd;
  border-radius:7px;
  text-decoration:none!important;
  color:#ffffff!important;
  display:block;
}
a.deleteButton:hover {
  background-color: #CE0000; 
  border:1px solid #ddd;
  color:#ffffff!important;
}
a.leaflet-control-zoom-out, a.leaflet-control-zoom-in {
  text-decoration:none!important;
}
#map { width:100%;height:500px; }